hostnames:
  dc1_host: dc1
  dc2_host: dc2
  nas_host: nas
  cl1_host: ws
  cl2_host: kws


dc_details:
  dc1_ip: 10.1.1.11
  dc2_ip: 10.1.1.12
  realm: alt.lan
  realm_u: ALT.LAN
  domain: alt
  domain_suffix: lan
  admin: Administrator
  adminpass: P@ssw0rd
  dns_forwarder: 77.88.8.8

# NFS
nas_nfs_client_pkgs:
  - nfs-utils
  - nfs-clients

dir_share_grp: "domain users"
